/*Others*/

SAMP		{	font-size:	10pt;
			font-weight:	normal;
			font-style:	normal;
			color:		#222222;}

/*読者リンク*/
.reader		{	font-size:	10pt;
			line-height:	120%;}
.date		{	font-size:	10pt;
			font-weight:	bold;
			color:		#ff4040;}
/*専門用語他*/
.title		{	font-size:	14pt;
			font-weight:	bold;
			color:		#ff4040;}
/*広告掲載*/
.cm		{	font-size:	12pt;
			line-height:	120%;
			margin-left:	20px;
			margin-right:	20px;}
/*Access Analizer-software*/
H2.soft-title	{	font-size:	16pt;
			font-weight:	bold;
			color:		#006666;
			background:	#99eeee;}
.soft-cont	{	font-size:	12pt;
			font-weight:	normal;
			line-height:	120%;
			margin-left:	50px;
			margin-right:	50px;}
/*メルマガ*/
SPAN.title{
	font-size:	14pt;
	font-weight:	bold;
	color:		#000;
}

/*FAQ*/
.question{
	font-size:	14pt;
	font-weight:	bold;
	color:		#000;
	background-color:#ccc;
	margin:		0 0 0 10px;
	padding:	5px 10px;
	border-width:	1px 0;
	border-style:	solid;
	border-color:	#f00;
}

/*雑誌掲載*/
.date{
	font-size:	10pt;
	font-weight:	bold;
	color:		#f33;
}
.subject{
	font-size:	12pt;
	font-weight:	bold;
	color:		#c30;
	text-decoration:underline;
}
.corp{
	font-size:	10pt;
	font-weight:	bold;
}
.keisai{
	font-size:	10pt;
	font-weight:	bold;
	color:		#cfc;
	background-color:#060;
}

/*表示サイズ解析*/
table.res{
	color:			#fff;
	background:		#666;
	border-collapse:	collapse;
	margin:			10px 20px;
	border:			5px ridge #000;
}
td.res,th.res{
	color:			#fff;
	text-align:		center;
	text-valign:		middle;
	border:			2px solid #ccc;
	padding:		3px;
}
span.min{
	color:			#f33;
	font-weight:		bold;
}
span.cation{
	color:			#0f0;
	font-weight:		bold;
}
.cap{
	color:			#009;
	font-size:		12pt;
	font-weight:		bold;
	text-decoration:	underline;
	padding-bottom:		0px;
}
